---
name: Angelo Gulina
start_date: 2020-07-01
locality: Munich
country: Germany
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Fulfillment:Purchase</a>
reports_to: ragnar-hardarson
picture: angelogulina.jpg
pronouns: he/him
twitter: angelogulina
gitlab: agulina
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Purchase Team
- Fulfillment:Purchase FE Team
- Frontend
projects:
  gitlab: reviewer frontend
  customers-app: trainee_maintainer frontend
  license-app: reviewer frontend
story: |
  Angelo is passionate about code.
  He started working in web when Internet Explorer 6 was still a thing.
  He strongly believes education and technology are great enablers so he's teaching programming to refugees as a volunteer.
  He loves philosophy, music, series, cycling, playing Nintendo Switch, cooking, photography and making lists.
  But most of all, he loves his daughter.
specialty: Purchase

